<?php

session_start();
libxml_use_internal_errors(true);
error_reporting(0);

require_once('php/functions.php');
require_once('ini.class.php');


$objIni = new IniParser('data/config.ini');
$name       = $objIni->getValue("name");
$slogan     = $objIni->getValue("slogan");
$meta_desc  = $objIni->getValue("meta_desc");
$main_text  = $objIni->getValue("main_text");
$skin       = $objIni->getValue("skin");
$lang       = $objIni->getValue("lang");
$incl_fb    = $objIni->getValue("incl_fb");
$fb_link    = $objIni->getValue("fb_link");
$is_pb      = $objIni->getValue("is_pb");
$incl_kw    = $objIni->getValue("incl_kw");
$incl_sp    = $objIni->getValue("incl_sp");
$incl_pdf   = $objIni->getValue("incl_pdf");
$pfile      = $objIni->getValue("defpro");
$ad         = $objIni->getValue("ad_code");
$analytics  = $objIni->getValue("analytics_code");

if (!strlen(str_replace("'", '', $analytics)) > 0) {
    $analytics = '';
}

require_once('langs/' . $lang);